package ui.view.main;

import javax.swing.JLabel;
import javax.swing.JPanel;

public class CatalogExplorer extends JPanel{

	public CatalogExplorer() {
		this.add(new JLabel("CatalogExplorer"));
	}
}
